## ruby-rails-assets-emojione 2.2.6

=== debian/changelog ===
ruby-rails-assets-emojione (2.2.6-7) unstable; urgency=medium

  * Team upload.
  * d/tests/smoke-test: Add sprockets-rails to created Gemfile for
    'assets:precompile' task.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 02:05:08 +0100

ruby-rails-assets-emojione (2.2.6-6) UNRELEASED; urgency=medium

  * Update watch file format version to 4.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 11 Sep 2021 09:26:24 -0000

ruby-rails-assets-emojione (2.2.6-5) unstable; urgency=high

  * Team upload.
  * Revert "d/t/control: remove needs-recommends and add yarnpkg as dependency".
  * Reduce autopkgtest dependencies by embedding a dummy rails app.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 23 Feb 2021 15:41:00 +0530

ruby-rails-assets-emojione (2.2.6-4) unstable; urgency=medium

  * Team upload.
  * d/t/control: remove needs-recommends and add yarnpkg as dependency.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 19 Feb 2021 15:32:20 -0300

ruby-rails-assets-emojione (2.2.6-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * d/t/smoke-test: make sure the javascript assets directory exists.
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.1.
  * d/t/smote-test: use $AUTOPKGTEST_TMP instead of $ADTTMP.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 18 Feb 2021 22:23:18 -0300

ruby-rails-assets-emojione (2.2.6-2) unstable; urgency=medium

  * Provide libjs-emojione (Closes: #836409)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 20:36:29 +0530

ruby-rails-assets-emojione (2.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #838810)

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Sep 2016 15:42:40 +0530
