=== debian/control ===
Source: ruby-rails-assets-emojione
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-emojione.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-emojione
Homepage: https://github.com/Ranks/emojione
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-emojione
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-emojione,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide emojione javascript for rails applications
 This library provides emojione via rails asset pipeline

Package: libjs-emojione
Section: web
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Open source emoji set (javascript part)
 This library provides emojione for javascript apps.
