=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-emojione .*/rails-assets-emojione-(.*).tar.gz
